uuid: 98ba6e1c-fb35-49f8-831b-a9550debc260
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_media_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - field.field.node.people.field_topics
    - node.type.people
    - responsive_image.styles.drutopia_card
  module:
    - media_responsive_thumbnail
    - user
id: node.people.card
targetEntityType: node
bundle: people
mode: card
content:
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: drutopia_card
      image_link: content
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  body: true
  field_body_paragraph: true
  field_meta_tags: true
  field_people_position: true
  field_people_type: true
  field_summary: true
  field_topics: true
  search_api_excerpt: true
